/*----------------------------------------------------------------------------
******************************************************************************
default
主にページレイアウトを指定
最重要クラスの指定
******************************************************************************
----------------------------------------------------------------------------*/

body {
  margin: 0px;
  padding: 0px;
  background: #fff url(../images/body_bg.jpg) repeat-x;
}
body,
h1,
h2,
h4,
h4,
h5,
h6,
td,
th,
p,
div,
input,
pre,
ul,
ol {
  font-family: "Noto Sans JP","メイリオ", "Meiryo", "Droid Sans",  "Yu Gothic",
    "YuGothic",  "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 13px;
  line-height: 1.4em;
  line-break: strict;
  voice-family: '"}"';
  voice-family: inherit;
  color: #333333;
}
p {
  padding: 5px;
}
a {
  overflow: hidden;
}
a:link {
  color: #23aebc;
  text-decoration: none;
} /*通常時のリンク設定*/
a:visited {
  color: #23aebc;
  text-decoration: none;
} /*クリック後のリンク設定*/
a:hover {
  color: #23aebc;
  text-decoration: underline;
} /*マウスオーバー時のリンク設定*/
a:active {
  color: #23aebc;
  text-decoration: none;
} /*クリック時のリンク設定*/
strong {
  font-weight: bold;
}
/*----------------------------------------------------------------------------
******************************************************************************
cssハック
******************************************************************************
----------------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* for IE 7*/
.clearfix {
  display: inline-block;
  min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix {
  height: 1%;
}
/* End hide from IE-mac */
.clearfix {
  display: block;
}
.crr {
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
/*----------------------------------------------------------------------------
******************************************************************************
frame 横幅スクロール禁止
******************************************************************************
-------------------------------------------------------------------------
html {
overflow-x: hidden;
}---*/

/*----------------------------------------------------------------------------
******************************************************************************
複数セレクタ
******************************************************************************
----------------------------------------------------------------------------*/
#hd,
#menu,
#main {
}
/*----------------------------------------------------------------------------
******************************************************************************
wrap(背景ラップ用)
******************************************************************************
----------------------------------------------------------------------------*/

#wrap {
  margin-left: auto;
  margin-right: auto;
  background: url(../images/wrap_bg.png) repeat-y;
}
/*----------------------------------------------------------------------------
******************************************************************************
** header
******************************************************************************
----------------------------------------------------------------------------*/
.hd--bg{
  background:#2d054c;
  padding:10px 0;
  margin-bottom: 20px;
}
.hd {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hd img {
  max-width: 100%;
  height: auto;
}

.hd__logo {
  margin-right: 20px;
}

.hd__ttl {
  font-weight: normal;
  line-height: 1.4;
  padding-right: 50px;
}
.hd__ttl a {
  display: flex;
  text-decoration: none;
  align-items: center;
  color: #FFF!important;
}

.hd__txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #FFF!important;
}

.hd__txt--univname{
  font-size: 1.1rem;
}
/*----------------------------------------------------------------------------
******************************************************************************
menu
******************************************************************************
----------------------------------------------------------------------------*/

.nav-list li{
  list-style-type: none!Important;
}

.nav-list__link span{
  font-size: 0.9rem;
  margin-left: 10px;
}

.nav-list > li > a::before,
.nav-list > li > a::after {
  background: #3B3837;
  content: "";
  position: absolute;
  z-index: -1;
}

.nav-list > li > a,
.nav-list > li > a::after,
.sub-menu > li > a,
.sub-menu > li > a::after {
  opacity: 1 !important;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.nav-list > li > a::after,
.sub-menu > li > a::after {
  height: 100%;
  left: 0;
  top: 0;
  width: 0;
}

.nav-list > li:hover > a,
.sub-menu > li:hover > a {
  color: #fff;
  opacity: 1 !important;
}

.nav-list > li > a:hover:after,
.sub-menu > li > a:hover:after {
  width: 100%;
}

.nav--bg {
  background: url(../images/menu_bg.jpg) repeat-x;
}

.nav {
  background: rgba(81, 95, 108, 0.8);
  color: #fff;
  height: calc(100% + 500px);
  padding-bottom: 500px;
  z-index: 100;
  width: 100%;
  overflow-x: none;
  overflow-y: auto;
  top: 0px;
  right: -100%;
  position: fixed;
  transition: All 0.5s ease;
}
.nav-list > li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
/* .nav-list>li>a:hover{
    background:#1C58A6;
} */
.nav-list a {
  font-size: 1.14rem;
  color: #fff !important;
  font-weight: bold;
  display: block;
  padding: 1em 1em;
  text-decoration: none !important;
  position: relative;
  display: flex;
  align-items: flex-end;
}

.nav-list a img {
  display: none;
}

.nav-list li svg {
  width: 40px;
  margin-right: 10px;
}

.nav-list li svg path {
  fill: #fff !important;
}

.sub-menu li a {
  background: #2c2f35;
  padding-left: 68px;
}

.sub-menu li:not(:last-of-type) a {
  border-bottom: 1px solid #b3b3b3;
}

.sub-menu > li > a::before,
.sub-menu > li > a::after {
  background: #003300;
  content: "";
  position: absolute;
  z-index: -1;
}

.sp_nav_open {
  right: 0 !important;
}
.sp_nav_trigger {
  cursor: pointer;
  z-index: 1000;
  position: fixed !important;
  top: 25px;
  right: 15px;
  margin-top: -5px;
  width: 36px;
  height: 24px;
}
.sp_nav_trigger span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #515f6c;
  border-radius: 4px;
  transition: all 0.4s;
  box-sizing: border-box;
}
.sp_nav_trigger span:nth-of-type(1) {
  top: 0;
}
.sp_nav_trigger span:nth-of-type(2) {
  top: 10px;
}
.sp_nav_trigger span:nth-of-type(3) {
  bottom: 0;
}
.sp_nav_trigger::after {
  position: absolute;
  left: 0;
  bottom: -20px;
  content: "MENU";
  display: block;
  width: 100%;
  padding-top: 20px;
  color: #515f6c;
  font-size: 10px;
  text-decoration: none;
  text-align: center;
  transition: all 0.4s;
}
.sp_nav_trigger.active::after {
  content: "CLOSE";
  bottom: -25px;
  color: #fff;
}
.sp_nav_trigger.active span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
  background: #fff;
}
.sp_nav_trigger.active span:nth-of-type(2) {
  opacity: 0;
  background: #fff;
}
.sp_nav_trigger.active span:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
  background: #fff;
}
/*----------------------------------------------------------------------------
******************************************************************************
main_contents
******************************************************************************
----------------------------------------------------------------------------*/
#main_bg {
  margin: 0 auto;
  background: url(../images/main_con_bg.jpg) repeat-y;
  margin-top: 20px;
}
#main {
  margin-right: auto;
  margin-left: auto;
  padding: 10px 13px 0px 13px;
}
#left_side {
  background: url(../images/news2.jpg) no-repeat left bottom;
  padding-bottom: 10px;
  text-align: center;
  background-size: 100%;
}
#right_side {
  height: 175px;
  float: left;
  background: url(../images/aqccess.jpg) no-repeat;
  padding: 40px 0 0 15px;
}
#main_img {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  height: auto;
}
#main iframe {
  width: 100%;
}
#main img {
  width: 100%;
  height: auto;
}
/*----------------------------------------------------------------------------
******************************************************************************
** footer
******************************************************************************
----------------------------------------------------------------------------*/
.ft--bg {
  width: 100%;
  background: #2d054c;
}
.ft {
  padding: 20px 0;
}
.ft__copy {
  font-size: 0.8rem;
  color: #fff;
  text-align: center;
}

/*----------------------------------------------------------------------------
******************************************************************************
** index
******************************************************************************
----------------------------------------------------------------------------*/

.index-main {
  width: 100%;
}

.index-slider {
  margin-bottom: 15px;
}

.index-slider__item{
  position: relative;
}

.index-slider img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.index-slider p{
  position: absolute;
  font-size: 1.2rem;
  padding:10px 0;
  text-align: center;
  width:100%;
  bottom:0;
  color:#FFF;
  background: rgba(25, 31, 40, 0.6);
  font-family: "Noto Serif JP";
}

.index-slider .slick-dots {
  bottom: 10px;
}

.index-slider .slick-dots li button::before {
  width: 50px;
  height: 50px;
  color: #fff;
  opacity: 1 !important;
}

.slick-dots li.slick-active button:before {
  color: #fff441 !important;
}

.index-main h2{
  font-family:"Century Gothic";
  font-weight: normal;
  font-size: 2.3rem;
  text-align: center;
  line-height: 1;
  color: #ACB6E5;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 10px;
}

.news {
  width:100%;
  margin: 0 auto 50px;
}
.news__contens {
  width: 100%;
  overflow-y: scroll;
  max-height: 180px;
  margin-bottom: 20px;
  background: #fff;
}
.topics__contens {
  width: 100%;
  overflow-y: auto;
  margin-bottom: 20px;
  background: #fff;
  text-align:justify;
}

.topics__contens img {
  max-width: 98%;
}

.news__item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 15px;
  border-bottom: 1px solid #c2bdbb;
  padding: 10px 0 10px;
  vertical-align: top;
}

.news__date {
  margin-right: 25px;
  color:#323333;
}

.news__new {
  color: #e71f19;
  margin-right: 5px;
}

.news__ttl {
  color: #323333;
  margin-top: 5px;
  width:100%;
}
/*----------------------------------------------------------------------------
******************************************************************************
** page
******************************************************************************
----------------------------------------------------------------------------*/
.link-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.link-box li {
  width: calc(100% / 5 - 2.5px);
  margin-bottom: 5px!important;
  list-style-type: none!important;
  padding-left: 0!important;
  margin-left: 0!important;
}

.link-box-col02 li{
  width: 100%
}

.link-box-col06 li{
  width: calc(100% / 2 - 8.5px);
}

.link-box-col06 li:nth-of-type(6n){
  margin-right: 0px!important;
}

.link-box-col06 li a{
  padding:5px 10px!important;
  font-size: 12px!important;
  height:100%;
}

.link-box li a {
  display:flex;
  line-height: 1.4;
 align-items: center;
  font-size: 0.9rem;
  font-weight: bold;
  position: relative;
  background: #ededed;
  text-decoration: none !important;
  color: #515f6c !important;
  border: 1px solid #6e747f;
  background: #edf6f9;
  padding: 15px 7px;
   transition:all ease 0.3s;
  margin-left:0!important;
}

.link-box li:before{
  content:none!important;
}

.link-box li a:after {
  content:"";
  position: absolute;
	width: 0;
  height: 0;
  right:5px;
  bottom:5px;
	border-left: 7px solid transparent;
	border-bottom: 7px solid #81C7D4;
}

.link-box li a.active,
.link-box li a:hover {
  opacity:0.7
}

.syllabus-box {
  background:#FFF;
  border-top: 2px solid #515f6c;
  border-left: 2px solid #eeedee;
  border-right: 2px solid #eeedee;
  border-bottom: 2px solid #eeedee;
  padding: 20px;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 25px;
}

.syllabus-box h3 {
  border-bottom: 1px dotted #7b92a1!important;
  font-size: 1.3rem!important;
  color: #23aebc!important;
  background: none!important;
  -webkit-text-fill-color: inherit!important;
  border-left: none!important;
  padding: 0 0 10px!important;
  margin-bottom: 15px!important;
}

.syllabus-box h3 .en-txt{
  font-size: 1.1rem!important;
}

.syllabus-box h3:before {
  content: none!important;
}

.group-notice{
  padding-bottom:10px;
  border-bottom:1px dotted #7b92a1;
  margin-bottom: 15px;
}

.group-notice li{
  padding-left:0!important;
  margin-left: 0!important;
}

.group-notice li:before{
  content:none!important;
}

.group-box{
  padding:15px 20px;
  border-top:2px solid #7b92a1;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  background: #FFF;
}

.group-box h3{
  color:#23aebc!important;
  background: none!important;
  -webkit-text-fill-color: inherit!important;
  border: none!important;
  padding-left:0!important;
  margin-bottom: 10px!important;
}

.group-box h3:before {
  content: none!important;
}

.group-box h3 span{
  font-weight: normal!important;
}

.group-box h4{
  background: none!important;
  -webkit-text-fill-color: inherit!important;
  border: none!important;
  padding-left:0!important;
  margin-bottom: 5px!important;
}

.group-box h4:before {
  content: none!important;
}

.group-box__head{
  padding-bottom:10px;
  border-bottom:1px dotted #7b92a1;
  margin-bottom: 15px;
}

.group-box__col02{
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.group-box__col02 img{
  width:150px;
  height:auto;
  order: -1;
}

.group-box ul li{
  padding-left:0!important;
  margin-left: 0!important;
}

.group-box ul li:before{
  content:none!important;
}

.atmark:before{
  content:"@"
}

.acjp:before{
  content:"ac.jp"
}

.members-tb{
  width: 100%;
  background:#FFF;
}

.members-tb .thead {
  display: none;
}
.members-tb tr {
  width: 100%;
}
.members-tb td {
  display: block;
  padding:5px 10px;
}

.members-tb td:not(:last-of-type){
  border-bottom: 1px solid #515F6C;
}

.members-tb td:first-child {
  color:#fff;
  background:#515F6C;
}
.members-tb td:before {
  content: attr(data-label);
  font-weight: bold;
  width: 100%;
  display: block;
  margin-bottom: 5px;
}
/*----------------------------------------------------------------------------
******************************************************************************
** style
******************************************************************************
----------------------------------------------------------------------------*/

.con--bg{
  background: url("../images/research/research-bg.jpg") top center repeat-y;
  background-size: 100%;
}

.con{
  padding:0 10px;
}

.mcon {
  word-wrap: break-word;
}

.mcon img {
  max-width: 100%;
  height: auto;
}

.mcon a img:hover {
  opacity: 0.8;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.mcon h1 {
  font-size: 20px;
  margin-bottom: 20px;
}
.mcon h2 {
  font-size: 1.8rem;
  line-height: 1;
  color: #515f6c;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 30px;
}
.mcon h3 {
  position: relative;
  font-size: 1.3rem;
  color: #515f6c;
  line-height: 1.6;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 25px;
  padding-left: 10px;
  padding: 0 0 5px 15px;
  border-left: 6px solid #515f6c;
  border-bottom: 1px solid #515f6c;
  
}

.mcon h3::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #191f28;
}

.mcon h4 {
  position: relative;
  font-size: 1.2rem;
  color: #515f6c;
  background: -webkit-linear-gradient(top,#515f6c, #191f28 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 15px;
  padding-left: 10px;
  padding: 0 0 5px 10px;
  border-left: 6px solid #515f6c;
  
}
.mcon h4::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #191f28;
}

.mcon h5,
.mcon h6 {
  font-size: 1.1rem;
  margin-bottom: 2px;
  margin-top: 5px;
}

.mcon hr {
  border: none;
  border-top: 1px dotted #000;
}
.mcon iframe {
  max-width: 100%;
}
.mcon img {
  max-width: 100%;
  height: auto;
}
.mcon ol {
  margin-top: 1em;
  margin-bottom: 20px;
  list-style: none;
  counter-reset: ol_li;
  padding-left: 2em;
}
.mcon ol li {
  margin-left: 2em;
  margin-bottom: 0.5em;
  text-indent: -2em;
}
.mcon ol li:before {
  margin-right: 0.25em;
  counter-increment: ol_li;
  content: counter(ol_li) ". "; 
  color: #555f6c;
}

.mcon p {
  margin-bottom: 10px;
}
.mcon ul {
  margin-top: 1em;
  margin-bottom: 20px;
}
.mcon ul li {
  margin-left: 1.5em;
  margin-bottom: 0.5em;
  list-style-type: none; 
  position: relative;
  padding-left: 1em;
}
.mcon ul li:before {
  border-radius: 50%;
  width: 5px; 
  height: 5px;
  display: block;
  position: absolute;
  left: 0; 
  top: 0.6em; 
  content: "";
  background: #555f6c;
}

.lst_disc-none li{
  padding-left: 0!important;
  margin-left:0!important;
}

.lst_disc-none li:before{
  content:none!important;
}

.mcon > section {
  padding-bottom: 50px;
}

/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/*color*/
.color_Red {
  color: #cc0000;
  font-weight: bold;
}
.color_Gre {
  color: #54862f;
  font-weight: bold;
}
.color_Blu {
  color: #142ca5;
  font-weight: bold;
}
/*text*/
.textL {
  text-align: left;
}
.textR {
  text-align: right;
}
.textC {
  text-align: center;
}
/*float*/
.floatL {
  float: left;
}
.floatR {
  float: right;
}
/*font size*/
.fsS {
  font-size: 70%;
}
.fsL {
  font-size: 120%;
}
.font10 {
  font-size: 10px;
}
.font12 {
  font-size: 12px;
}
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font10b {
  font-size: 10px;
  font-weight: bold;
}
.font12b {
  font-size: 12px;
  font-weight: bold;
}
.font14b {
  font-size: 14px;
  font-weight: bold;
}
.font16b {
  font-size: 16px;
  font-weight: bold;
}
/*bold*/
strong {
  font-weight: bold;
}
/*margin*/
.marT5 {
  margin-top: 5px;
}
.marT10 {
  margin-top: 10px;
}
.marT20 {
  margin-top: 20px;
}
.marT30 {
  margin-top: 30px;
}
.marT50 {
  margin-top: 50px;
}
.marB2 {
  margin-bottom: 2px;
}
.marB5 {
  margin-bottom: 5px;
}
.marB6 {
  margin-bottom: 6px;
}
.marB8 {
  margin-bottom: 8px;
}
.marB10 {
  margin-bottom: 10px;
}
.marB15 {
  margin-bottom: 15px;
}
.marB20 {
  margin-bottom: 20px;
}
.marB25 {
  margin-bottom: 25px;
}
.marB30 {
  margin-bottom: 30px;
}
.marB40 {
  margin-bottom: 40px;
}
.marB50 {
  margin-bottom: 50px;
}
.marB60 {
  margin-bottom: 60px;
}
.marB70 {
  margin-bottom: 70px;
}
.marB80 {
  margin-bottom: 80px;
}
.marB100 {
  margin-bottom: 100px;
}
.marL5 {
  margin-left: 5px;
}
.marL7 {
  margin-left: 7px;
}
.marL8 {
  margin-left: 8px;
}
.marL10 {
  margin-left: 10px;
}
.marL15 {
  margin-left: 15px;
}
.marL20 {
  margin-left: 20px;
}
.marL30 {
  margin-left: 30px;
}
.marL40 {
  margin-left: 40px;
}
.marL150 {
  margin-left: 150px;
}
.marR5 {
  margin-right: 5px;
}
.marR10 {
  margin-right: 10px;
}
.marR20 {
  margin-right: 20px;
}
.marT-20 {
  margin-top: -20px;
}
.marTB10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.marTB20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.marTB30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.marTB50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
/*----------------------------------------------------------------------------
******************************************************************************
Pagetop
******************************************************************************
----------------------------------------------------------------------------*/
.pt{
  width: 80px;
  height: 80px;
  position: fixed;
  right: 10px;
  bottom: 20px;
  background: #515f6c;
  border-radius: 50%;
}
.pt a{
  position: relative;
  display: block;
  width: 80px;
  height: 80px;
  text-decoration: none;
}
.pt a::before{
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #FFF;
  -webkit-transform: rotate(45deg);
  top: -20px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  transform: rotate(-45deg);
}
.pt a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


/*----------------------------------------------------------------------------
******************************************************************************
Common(イメージ用)
******************************************************************************
----------------------------------------------------------------------------*/

img.img_R {
  float: right;
  padding: 15px;
}
img.img_L {
  float: left;
  padding: 15px;
}
.photo {
  padding: 5px;
  border: 1px solid #cccccc;
}
.photo_L {
  padding: 5px;
  border: 1px solid #cccccc;
  float: left;
  margin: 0 10px 10px 0px;
}
.photo_R {
  padding: 5px;
  border: 1px solid #cccccc;
  float: right;
  margin: 0 0 10px 10px;
}

/*----------------------------------------------------------------------------
******************************************************************************
テーブル用 スタイル
******************************************************************************
----------------------------------------------------------------------------*/
.t_border {
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-left-style: solid;
  border-top-color: #d7d7d7;
  border-left-color: #d7d7d7;
  margin-bottom: 10px;
}
.t_border td {
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #d7d7d7;
  border-bottom-color: #d7d7d7;
  padding-left: 5px;
  vertical-align: top;
}
.t_border th {
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-right-color: #d7d7d7;
  border-bottom-color: #d7d7d7;
  background-color: #f3f3f3;
  text-align: center;
  font-weight: bold;
}
.t_border2 {
  margin-bottom: 10px;
}
.t_border2 td {
  padding-left: 5px;
  vertical-align: top;
}
.t_border2 th {
  text-align: center;
  font-weight: bold;
}
.t_ver_top td {
  vertical-align: top;
}
.t_border_sepalate {
  margin-bottom: 10px;
}
.t_border_sepalate td {
  border-bottom: 1px #4d4d4d solid;
}
.t_border_sepalate tr.bg02 {
  background: #282828;
}
.t_border_sepalate td.name {
  font-weight: bold;
  color: #ffcc00;
  vertical-align: top;
  padding-left: 15px;
}
.t_hr {
  margin-bottom: 20px;
}
.t_hr td {
  vertical-align: top;
  font-size: 12px;
}
.t_hr tr {
  padding-bottom: 5px;
  background: url(../images/common/hr_black.gif) left bottom no-repeat;
}
table {
  margin: 10px 0;
}
/*----------------------------------------------------------------------------
******************************************************************************
Box
******************************************************************************
----------------------------------------------------------------------------*/
.box_border {
  border: 1px solid #cccccc;
  padding: 10px;
  margin-bottom: 10px;
  margin-top: 5px;
}
.box_border_center {
  border: 1px solid #cccccc;
  padding: 10px;
  margin-bottom: 10px;
  margin-top: 5px;
  text-align: center;
}
.box {
  padding: 10px 40px;
}
#box img {
  float: right;
  padding-top: 30px;
}
.box_center {
  padding: 10px;
  text-align: center;
}
/*----------------------------------------------------------------------------
******************************************************************************
text-indent
******************************************************************************
----------------------------------------------------------------------------*/
.indent {
  text-indent: 5px;
}
